Subject: YOU HAVE WON!!!!

From: "Lottery International" <[email-masked]>
Date: Sun, 14 Nov 2004 11:20:24 -0500

Internet lottery
Under International and Swiss Lotto
 
REF NUMBER: 014/061/500
BATCH NUMBER: 962901-PCF03 
 
Sir/Madam, 
 
We are pleased to inform you of the result of the Lottery Winners 
International programs held on the 26th of October. 2004 all games 
promotion.  Your e-mail address attached to ticket number 27522465896-
6453 with serial number 3772-554 drew lucky numbers 18-7-14-23-31, 
which consequently won in the 1st category, you have therefore been 
approved for a lump sum pay out of 2,000,000 (EUROS) (TWO MILLION 
EUROS) 

CONGRATULATIONS!!! 
 
For security purpose and clarity, we advise that you keep your winning 
information confidential until your claims have been processed and 
your money remitted to you. This is part of our security protocol to 
avoid double claiming and unwarranted abuse of this program by some 
participants. All participants were selected through a computer ballot 
system drawn from over 20,000 companies and 30,000,000 individual 
email addresses and names from all over the world. This promotional 
program takes place every year.   
 
This lottery was promoted and sponsored by eminent personalities like 
the Sultan of Brunei. We look forward to your active participation in 
our next year USD50 million slot. 
To process your claim, please fill the form below and contact our 
clearance office via the email address below:

Clearance officer: Mr. Paul Williams
Email Address: [email-masked]
 
Your fund can be release from either of the following options and are 
required to choose the mode in which you want your claim release to 
you.
1. International Bank Draft
2. Certified cheque
3. Wired transfer 

If you choose option 3, you are require to provide your account details
Note that, all winnings must be claimed not later than one month 
starting from today, failure to respond to this mail before one months 
time from today, all unclaimed funds will be null and void. 

Please note in order to avoid unnecessary delays and complications, 
remember to quote your reference number and batch numbers in all 
correspondence.  Furthermore, should there be any change of address do 
inform our agent as soon as possible. 

Congratulations once more and thank you for being part of our 
promotional program. 

NOTE: YOU ARE AUTOMATICALLY DISQUALIFIED IF YOU ARE BELOW 18 YEARS OF 
AGE. 
_____________________________________________________________________
 
FORM
 
Internet lottery

Under International and Swiss Lotto 
Dublin 3
Dublin - Ireland. 

LOTTERY PAYMENT APPLICATION FORM 

(To be completed by lottery winners only) 
Ticket Number: ………………………………………………………………… 
Reference Number: …………………………………………………………………
Batch Number: ……………………………………………………………………
First Name: …………………………………………………………………………… 
Last Name: …………………………………………………………………………… 
Home Address: …………………………………………………………………… 
Town/City: ………………………………………………………………… 
Post Code: …………………………………………………………………
Country: …………………………………………………………………
Telephone (Home): ………………………………………………………………… 
Mobile: …………………………………………………………………
Fax (Private): ………………………………………………………………… 
Fax (Office): …………………………………………………………………
Email Address: ………………………………………………………………
Date of Birth: ………………………………………………………………………
Occupation: …………………………………………………………………………
Marital Status: ……………………………………………………………………… 

I.............................………hereby declare that the above 
information are true and binding on me. If at any time it is 
discovered that I have given false information, I will forfeit my 
rights to my winnings. 

Sincerely yours, 
 
Mrs Janet Hopewell. 
 
(Lottery Coordinator)
 
IMPORTANT NOTICE.
 
Please be informed that NON RESIDENTS of Ireland and United Kingdom 
will be required to procure an Affidavits of Lotto Claim/Court 
clearance certificate from the Court in Ireland prior to award payment 
policy of Organisers/European Gaming Board as required by the 
Clearance office.
 
Please be aware that your Paying Authority will Effect Payment Swiftly 
upon satisfactory Report, Verifications and validation provided by 
this Clearance Office